@CHARSET "UTF-8";

html body { font-family: 'PT Sans', sans-serif; padding:0px; margin:0px; background-color:white; font-size:20px; line-height:28px; } 

h2 { font-weight:normal; font-size:35px; line-height:36px; padding:0px; color:#636363; text-align:center; margin-bottom:15px; margin-top:20px;}

h3 { font-weight:normal; font-size:35px; line-height:36px; padding:0px; color:#636363; text-align:center; margin-bottom:15px; margin-top:20px;}

p {margin:0;}

h1, .h1 {
    color: #636363;
    font-size: 35px;
    font-weight: normal;
    padding: 0;
	text-align:center;
	margin-bottom:15px; margin-top:20px;
}

a { text-decoration:none; color:black; }
a:hover { text-decoration:none; color:#35357e; }

.promo-block { margin-bottom:10px; border-radius:3px; background-color:white; overflow:hidden; border:solid 1px #cccccc; padding:5px; }
.promo-block img { margin:0 10px 0 0 }
.promo-block p { margin:0px; }

.top { background: url("/img/top_bg3.png") left top repeat-x; width:100%; margin-top:31px; height:40px; text-align:center; }

.wrap-body { width:1234px; margin:0px auto; }
.wrap-inner { min-height:1000px; width:1234px; margin:0px auto; }


.top_menu_a { float:left; width:168px;  padding-top:16px; }
.top_menu_a a { color:#0946A5; font-size:12px; text-decoration:none; font-weight:bold; color:#303D7D;}

.search { float:left; height:30px; padding:0px; }
.search #input { margin-top:3px; width:110px; margin-left:10px; border:0; border-bottom:1px solid silver;} 
.search #submit { 	border: medium none;
					cursor: pointer;
					height: 19px;
					margin-top: 5px;
					margin-left: 20px;
					padding: 0;
					width: 19px;}
					
.a1 { margin-bottom:9px; font-size:20px; text-align:center; padding-top:15px; }	
.a1 div { margin-bottom:15px; }	

#top_image_div { width:944px; padding:0; padding-left:285px; margin:0; height:250px; }
#top_image_div img { width:944px; height:250px; }

.top_menu3 { float:left; font-size:20px; line-height:20px; text-align:center; width:185px; padding-right:10px;}					
.top_menu3 a { margin-bottom:9px; font-size:30px; color:#636363}					
.top_menu3 div { margin-bottom:5px; }					
.top_menu3 .news_item { margin-bottom:14px; line-height: 14px;}
.top_menu3 .news_item span { font-style: italic; color: #8D8D8D; font-size: 11px; }

.menu-top { margin-left:20px; float:left; margin-top:6px; float:right;}
.menu-top  ul { list-style: none outside none; padding-left: 0; padding:0; margin:0;}
.menu-top li { float:left; margin-right:55px; }
.menu-top li a { color:#34347E; font-size:20px; text-decoration:none; }

/*.menu_container { padding-right:0px; position:fixed; top:73px; z-index:19000; width:275px; margin-left:19px;}*/

.menu_container { padding-right:0px; position:fixed; height:95%; overflow:hidden; top:71px; z-index:19000; width:275px; margin-left:19px;}
.menu_container:hover { overflow:auto; overflow-x:hidden; padding-right:0px; }

.menu_left { background-color:#F8F8F8; width:265px;  }
.content { width:924px; padding:10px; padding-right:10px; margin-left:290px; }

.hr_div { border-top:1px solid #CCCCCC; margin-top:5px; margin-bottom:5px; }

.bottom_menu1 { border-top:1px solid #CCCCCC; padding-top:17px; margin-bottom:10px;}		
.bottom_menu1 a { text-decoration:none; color:#797979; }		

.footer { width:100%; height:90px; text-align:left; background-color:#474747; color: #C2C2C2;  }
.footer .wrap-body { padding-top:10px; font-size:14px; color:#c2c2c2; line-height:16px; }
.footer .wrap-body .copy { margin-left:5px;  margin-right:41px; float:left; }
.footer .wrap-body .menu-bot { margin-left:20px; float:left; }
.footer .wrap-body .menu-bot  ul { list-style: none outside none; padding-left: 0;}
.footer .wrap-body .menu-bot li { float:left; margin-right:15px; }
.footer .wrap-body .menu-bot li a { color:#c2c2c2 }
.footer .wrap-body .links { float:right; margin-right:60px; text-align:right; }
.footer .wrap-body .links a { color:#c2c2c2 }

/* Таблица в кубиках, пример норма часы */
.tbl_dashed {border:dashed 1px silver; }
.tbl_dashed tr td {padding:5px; border:none; background-color:white; min-width:88px; }
.tbl_dashed tr td.silver {background-color:#f0f0f0;}
.tbl_dashed strong, .b-red {font-weight:normal; color:#cc0202; }

.gray {color:#636363;}

ul.left-menu {
    list-style: none;
    margin-top: 6px;
    padding-left: 2px;
}


ul.left-menu li {
    border-bottom: 0px dotted #C0C0C0;
    margin-bottom: 4px;
    padding-bottom: 4px;
}

ul.left-menu ul {
	margin:0px;
	padding:0px;
    margin-top: 10px;
	list-style: none outside none;
}

ul.left-menu ul li {
    border-bottom: medium none;
    margin-bottom: 4px;
    padding-bottom: 4px;
}

ul.left-menu ul a {
    color: #333333;
}

ul.left-menu li a {
    color: #636363;
}

ul.left-menu li a:hover {
    color: #35357e;
}

ul.left-menu ul a:hover {
    color: #35357e;
}

ul.left-menu ul li a {
    color: black;
}

.block { margin-bottom:15px; }
.block .ttl { font-family:'Arial';font-size:16px; font-weight:bold; border-radius:5px 5px 0 0; background-color:#f4f4f4; border:solid 1px #dddddd; padding:10px; border-bottom:none; }
.block .inr { padding:0px 10px 0px 10px; border:solid 1px #dddddd; border-top:none; border-radius:0 0 5px 5px; }

	
.block.hide .inr { height:2px; overflow:hidden; }

.block.clean .inr { padding:0px 0px 0px 0px; }

.current { text-decoration:none; font-weight:normal;}

.mgr {
	height: 100px;
	overflow: hidden;
}

.manager .ava { float:left; width:110px; }

.mgr .name {
	float: left;
	width: 100px;
}
.mgr .otd {
	color: #858585;
	float: left;
	font-size: 11px;
	width: 100px;
}
.mgr .otd a {
}
.mgr .ctk {
	background: url("https://pixtinauto.ru/imgs/promo/100/contact-bg.jpg") no-repeat scroll left top transparent;
	float: left;
	font-size: 11px;
	height: 16px;
	left: -2px;
	margin-top: 5px;
	position: relative;
	width: 111px;
}
.mgr .ctk span {
	float: left;
	left: 4px;
	position: relative;
	top: 0;
}
.mgr .ctk img {
	float: right;
	position: relative;
	right: 4px;
	top: -3px;
}	

.manager { overflow:hidden; float:left; min-height:150px; width:300px; }

.manager .manager_foto { width:100px; height:120px; }

.manager .name {
	font-size:16px;
}

.manager .info { float:left; width:180px; }

.manager .otd {
    color: #858585;
    float: left;
    font-size: 14px;
	line-height: 16px;
}

.ctk2 {
    background: url("https://shop.pixtinauto.ru/contacts/contact-bg.jpg") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    font-size: 14px;
    left: -2px;
    padding-left: 7px;
    position: relative;
    width: 155px;
}

.ctk3 {
    background-color: #F8F8F8;
    float: left;
	margin-top:20px;
    font-size: 14px;
    padding-left: 15px;
	padding-right: 15px;
}

.shadow { -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.bug { z-index:50; background:url('https://shop.pixtinauto.ru/bundles/icons/bug.png') 6px 4px no-repeat white; height:24px; width:200px; position:fixed; top:380px; right:-175px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -khtml-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
.bug a { position:relative; left:28px; top:3px; font-size:11px; line-height:12px; color:black; text-decoration:none; }
.bug:hover { right:0px; }

.fast_order { z-index:50;  background:url('https://shop.pixtinauto.ru/bundles/icons/question.png') 6px 4px no-repeat white; height:119px; width:300px; position:fixed; top:240px; right:-275px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -khtml-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
.fast_order a { position:relative; left:28px; top:3px; font-size:11px; line-height:12px; color:black; text-decoration:none; }
.fast_order:hover { right:0px; }

.fast_service { z-index:50;  background:url('https://shop.pixtinauto.ru/bundles/icons/service.png') 6px 4px no-repeat white; height:140px; width:300px; position:fixed; top:425px; right:-275px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -khtml-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
.fast_service a { position:relative; left:28px; top:3px; font-size:12px; line-height:12px; }
.fast_service:hover { right:0px; }

.recall { background:url('https://shop.pixtinauto.ru/bundles/icons/recall.png') 6px 4px no-repeat white; height:24px; width:200px; position:fixed; top:585px; right:-175px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -khtml-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; }
.recall a { position:relative; left:28px; top:3px; font-size:11px; line-height:12px; color:black; text-decoration:none; }
.recall:hover { right:0px; }

.block {
    margin-bottom: 15px;
}

.social_icon {
    height: 32px;
    width: 32px;
	margin-left:7px;
}

.qa-breadcrumbs {
	font-size: 11px;
	margin-bottom: 17px;
}	

.question {
	width: 98%;
	background-color:#F8F8F8;
	font-size: 18px;
	margin: 0 -5px;
	padding: 12px 10px 6px;	
	line-height:20px;
}

.answer {
	width: 98%;
	font-size: 18px;
	padding: 12px 5px 18px;
	line-height:20px;
}		

.question-info {
	margin-top:6px;
	color: #4B4B4B;
	font-style: normal;
	font-size: 16px;
	text-align: right;
}

#service_btn { position:absolute; margin-top:95px; margin-left:1010px; z-index:100; }

#service_btn a img { width:200px; }

.foto_item {
	width:270px; 
	height:170px;
	float:left;
	text-align:center;
	padding:10px;
	margin-bottom:10px;
	overflow:hidden;
}

.foto_item_2 {
	width:270px;
	float:left;
	text-align:center;
	padding:10px;
	margin-bottom:10px;
}

.journals { padding-left:30px; padding-right:30px; margin-top:14px; }
.journals_in { border-top:1px solid #CCCCCC; padding-top:14px; }

#journal1 { float:left; margin-top:10px; width:586px; }
#journal2 { float:left; margin-top:10px; width:586px; }

.journal_img { float:left; width:212px; }

.journal_img img { width:211px; }

.journal_div { float:left; width:338px; padding-right:10px; }

.journal_h { font-size:16px; color:#303d7d; }


.contacts_div { float:left; overflow:auto; width:590px; margin-top:20px; margin-bottom:20px; font-family: 'Philosopher', sans-serif; }
.contacts_text { float:left; width:255px; padding-right:5px; }
.contacts_text h2 { margin-top:0px; margin-bottom:15px; padding-top:0px; font-weight:normal; font-size:16px; }

.service-tbl tr td { border:solid 1px silver; text-align:center; padding:2px 5px;}
.service-tbl tr td.l { text-align:left; }
.service-tbl tr.gray-bg td { background-color:#f1f1f1; }

.tbl_div { margin:10px; margin-top:0px; text-align:center; } 
.tbl_div2 { margin:5px; margin-top:0px; text-align:center; } 

.p_div { float:left; max-width:40%; margin-right:16px; background-color:#F8F8F8; padding:10px; padding-left:30px; padding-right:30px; text-align:center; }
